#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-9Q9Y6q15VPl7MrxcXILnUk

key:
    hls-alternate-number-format-plugin-2.0.0.0-9Q9Y6q15VPl7MrxcXILnUk

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  b9a98e7768840e0b4d702152f845fd47
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-9Q9Y6q15VPl7MrxcXILnUk

depends:
    aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm base-4.17.2.1 containers-0.6.7
    extra-1.7.16-7xWSq5sOOT2ClgTEM6hqi4 ghc-boot-th-9.4.8
    ghcide-2.0.0.0-L267dqVrhOIIqnCIEgPLH7
    hie-compat-0.3.1.0-2tE0BywuY1uCHPTKGthbku
    hls-graph-2.0.0.0-JxXRDWFaqbJLJVHXjOUi26
    hls-plugin-api-2.0.0.0-J1EDhTvuxjkAlJNT8EQOmL
    lens-5.2.3-6LjFCusMfYNH72ou1m3jdq
    lsp-1.6.0.0-96SGiU71mGvLtJoU3VZPoO mtl-2.2.2
    regex-tdfa-1.3.2.3-2vpgF9jiCYzHaZRZi6jkOP
    syb-0.7.2.4-7bSc04XXCdy5oWDf8UOHZs text-2.0.2
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

